Page MenuHomePhabricator

Input Methods issues for supported languages (tracking)
Closed, ResolvedPublic

Description

The tracker bug for all issues related to Input Methods for the languages supported through MediaWiki Extension : Universal Language Selector


Version: unspecified
Severity: normal

Details

Reference
bz53014

Related Objects

StatusAssignedTask
OpenNone
ResolvedNikerabbit
OpenNone
DeclinedNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
DeclinedNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedNone
OpenNone
ResolvedNone
Resolvedsanthosh
ResolvedNone
DeclinedNone
OpenNone
ResolvedAmire80
ResolvedAmire80
OpenNone
Resolveddchan
Resolveddchan
Resolveddchan
Resolveddchan
Resolveddchan
Resolveddchan
Resolveddchan
Resolveddchan
ResolvedJdforrester-WMF
Resolveddchan
Resolveddchan
Resolveddchan
Resolveddchan
Resolveddchan
Resolveddchan
Resolveddchan
Resolveddchan
Resolveddchan
Resolveddchan
ResolvedNone
ResolvedAmire80
DeclinedNone
Resolvedsanthosh
OpenNone
OpenNone
ResolvedNone
OpenNone

Event Timeline

bzimport raised the priority of this task from to Low.
bzimport set Reference to bz53014.
bzimport added a subscriber: Unknown Object (MLST).
Arrbee created this task.Aug 19 2013, 4:52 AM
Arrbee set Security to None.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 8 2015, 7:28 PM
Arrbee moved this task from Backlog to Trackers on the Language-Team board.Apr 6 2018, 12:23 PM
Nikerabbit closed this task as Resolved.Apr 11 2018, 3:19 PM
Nikerabbit claimed this task.

See/use Keyboard issue columns on the UniversalLanguageSelector board.